EECH Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000013EECHFlight Modelpublic2009-11-08 13:572014-09-07 20:25
ReporterKassie 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP
Product Version 
Target VersionFixed in Version1.16 pre-release 
Summary0000013: engine startup continues even if rotor brake is disengaged
DescriptionDoing a manual engine startup, you have to engage the rotor to turn on an engine. But right after that, you can disengage the rotor, while the engine startup continues. There's no penalty doing so.

Perhaps it nicer to create an engine failure of some kind, if this is done by the user.
Steps To Reproduceenginestartup=1
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
(0000036)
messyhead (developer)
2011-02-01 16:25

I'm not sure if this is an issue. You have to disengage the rotor brake to start an engine, and so start the rotor spinning.

But during flight, you can disengage the rotor as well.
(0000037)
andy_burnton (reporter)
2011-03-15 11:42

I don't think this is a bug.

As I understand it, it's not a rotor brake. You can engage or disengage (during autorotation) from the engines.

Not sure why you have to engage rotors when starting up. Disengaging them wouldn't cause a fault as all it's doing is removing the load on the engines.

- Issue History
Date Modified Username Field Change
2009-11-08 13:57 Kassie New Issue
2011-02-01 16:25 messyhead Note Added: 0000036
2011-03-15 11:42 andy_burnton Note Added: 0000037
2013-05-01 23:40 anonymous Note Added: 0000216
2014-09-07 20:25 thealx Status new => resolved
2014-09-07 20:25 thealx Resolution open => fixed
2014-09-07 20:25 thealx Fixed in Version => 1.16 pre-release


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker